from flask import render_template
from flask_breadcrumbs import register_breadcrumb
from flask_login import login_required
from . import bp


@bp.route('')
@register_breadcrumb(bp, '.', '<i class="material-icons left">new_label</i>Contributions')
@login_required
def contributions():
    return render_template(
        'contributions/contributions.html.j2',
        title='Contributions'
    )
